DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #411

Fix 16i T& Trinh Chu Truong ¢6 s dung TT Can cU ==> Néu Guii phé duyét ==> Hé théng dang hiéu
day la to trinh sif dung ngan sach mai, khong phai la sif dung ngan sach tu to trinh da dugc duyét.

10/12/2020 09:08 AM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2020 09:09 AM - Luc Tran Van
- File FILE 1.txt added

- Assignee changed from Truong Nguyen Vu to Luc Tran Van

#2 -10/12/2020 01:15 PM - Luc Tran Van
TRUGONG DA GUI STORE UPDATE LAl!

#3 -10/12/2020 01:16 PM - Luc Tran Van
STORE: PL_REQUEST_DOC_SENDAPP

#4 - 10/22/2020 11:10 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 12.7 KB
